Source: fuel-nailgun
Version: 10.0.0-1~u14.04+mos9120
Binary:
  - fuel-nailgun
  - fencing-agent
  - fuel-openstack-metadata
Build_time: 2017-05-10-12-07-54
Code_project:
  fuel-web: 392f3859ff501489517668291b01f7fc46e759c8
